Changes between Version 8 and Version 9 of Installation/Fedora


Ignore:
Timestamp:
05/25/2011 10:39:45 AM (12 years ago)
Author:
MarcusWalther
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Installation/Fedora

    v8 v9  
    44#!NewsFlash 
    55= Instructions apply to = 
     6 - Fedora 15 '''not supported''' 
    67 - Fedora 14 
    7  - Fedora 13 
     8 - ~~Fedora 13~~ 
    89 - ~~Fedora 12~~ 
    910 - ~~Fedora 11~~ 
     
    4647Now proceed with [wiki:Installation#Download download and installation] of SH/SHM. 
    4748 
     49---- 
     50Unfortunately this method doesn't work in Fedora 15. When installing the !OpenMotif packages the following dependency cannot be fulfilled: 
     51 
     52{{{ 
     53Error: Package: openmotif-2.3.3-1.el6.i686 (/openmotif-2.3.3-1.el6.i686) 
     54           Requires: /usr/share/X11/XKeysymDB 
     55Error: Package: openmotif22-2.2.3-19.el6.i686 (/openmotif22-2.2.3-19.el6.i686) 
     56           Requires: /usr/share/X11/XKeysymDB 
     57}}} 
     58 
     59{{{/usr/share/X11/XKeysymDB}}} used to be included in the {{{libX11-common}}} package, but in Fedora 15 it's gone without alternative. 
     60 
    4861== Known issues == 
    4962